.header-area .header-logo img {
    width: 219px;
}

.footer-logo img {
    width: 161px;
}

.header-2-area .header-2-top {
    background-color: #222056;
    margin: 0px;
    border-radius: 0;
}

.header-2-area .header-2-main {
    margin: 0px;
    border-radius: 0;
}

.header-2-area .header-2-contact-item:not(:first-child) {
    border-left: 1px solid #fff;
}


@media only screen and (max-width: 1919px) {
    .hero-area {
        margin-top: 130px;
        padding: 10px 10px 0;
    }

    .breadcrumb-area {
        margin-top: 130px;
        padding: 10px 10px 0;
    }
}

.about-2-content .feature-list ul {
    -moz-column-count: 2;
    column-count: 1;
}

.about-2-content .feature-list li {

    align-items: unset;
}

.testimonial-2-area-bg .area-shape-2 {
    width: 36%;
    position: absolute;
    bottom: 33px;
    left: -4%;
}

.testimonial-2-area-bg .area-shape-2 img {
    animation: t-SlideBottom 6s infinite;
}

.copyright-area {
    border-top: 2px solid;
}

@media only screen and (max-width: 1399px) {
    .footer-widget-wrapper>*:before {
        left: -34px;
    }
}

.text-cut2 {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.hero-slide-bg:after {
    background: linear-gradient(90deg, rgba(34, 32, 86, 0.3984) 0%, rgb(5 3 47 / 0%) 100%);
}

.hero-slide-tag {
    color: aliceblue;
}

@media (max-width: 575px) {
    .hero-area {
        margin-top: 120px;
    }
        .hero-slide-tag {
        display: block;
    }
    html, body {
  width: 100%;
  overflow-x: hidden;
   }

}

@media only screen and (max-width: 767px) {
    html, body {
  width: 100%;
  overflow-x: hidden;
  }

    .header-2-area .header-2-top {
        display: block;
    }

    .header-2-area .header-2-logo img {
        width: 190px;
    }

    .header-2-area .header-2-contact-meta {
        width: 100%;
        justify-content: normal;
    }

    .header-2-area .header-2-top-inner {
        justify-content: unset;
    }
    .header-2-area .header-2-social .text {
        font-size: 14px;
        white-space: nowrap;
    }
        .header-2-area .header-2-social {
        display: flex
;
    }
    .hero-slide-tag {
        font-size: 48px;      
        right: auto;
        left: 10px;
        bottom: 10%;
    }
       
}
@media only screen and (max-width: 991px) {
    .header-2-area .header-2-top-inner {
        justify-content: space-between;
    }
}